html
{
	overflow-x: auto; /* fixes MSIE scrollbar bug DO NOT REMOVE, has no effect in Mozilla, or Opera */
}

body
{
	scrollbar-arrow-color: #515da9; 
	scrollbar-track-color: #ffffff; 
	scrollbar-face-color: #ffffff; 

	scrollbar-3dlight-color:#515da9; 
	scrollbar-highlight-color: #ffffff; 
	scrollbar-shadow-color: #ffffff; 
	scrollbar-darkshadow-color: #515da9; 

	leftmargin: 0px;
	topmargin: 0px;
	maginwidth: 0px;
	marginheight: 0px;
	margin: 0px;
	padding: 0px;

	min-width: 400px;

	background-color: #ffffff;

	color: #000000;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-size: 12px;

	cursor: url(Kr.cur);
}

form
{
	display: inline;
	margin: 0; /* removes mystery form tag gapping */
	padding: 0; /* removes mystery form tag gapping */
}

img
{
	border: 0; /* makes sure linked images do not have a border */
}

table, td, th, tf
{
	border-color: #e1d6ac;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-size: 12px;
}

ul, ol, li
{
	margin-left: 15px;
	list-style: square;
}

a
{
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}

a:link
{
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a:active
{
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a:visited
{
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a:hover
{
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.myh1
{
	background-color: #e1d6ac;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-size: 32px;
	font-weight: bold;
	text-decoration: none;
}

.myh2
{
	background-color: #e1d6ac;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

.myh3
{
	background-color: #e1d6ac;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.myh4
{
	background-color: #e1d6ac;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

/* Header */
#headerblock {
	display: block;
	background: #003E24 url(images/headerfill.gif) top left repeat-x;
	width: 100%;
	height: 80px;
	margin: 10px 0;
	padding: 0;
	text-align: center;
}

#headerblock img {
	padding: 0;
	margin: 0 auto;
	border: 0;
}

.notehead
{
	background-color: #e1d6ac;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

.searchtitle
{
	background-color: #e1d6ac;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.searchhead
{
	background-color: #e1d6ac;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.searchtext, .linktext
{
	background-color: #e1d6ac;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
}

.showtext
{
	background-color: #ffffff;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.headtext
{
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
}

.titletext
{
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

.subheadtext
{
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.datetext
{
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	margin-right: 4px;
}

.linebox, .linebox-lb
{
	border: 1px solid #e1d6ac;
	background-color: #ffffff;
	color: #000000;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
}

.butt-lb
{
	border: 1px solid #e1d6ac;
	color: #000000;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	background-color: #e1d6ac;
}

.textbox
{
	border: 0;
	background-color: #e1d6ac;
	color: #000000;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-weight: bold;
}

.subbox
{
	border: 1px solid #e1d6ac;
	background-color: #e1d6ac;
	color: #000000;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-weight: bold;
}

.tablehead
{
	background-color: #e1d6ac;
 	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.tablesubhead
{
 	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.adbox, #tucker, #noie, #blammo, #help_button_div, span.reltext {
	display: none;
}
